/**custom category's css*/
.category-head {
    background-color: #C8C8C8;
}
#catsHead a {
	padding-right:10px;
}
#catsHead H1 {
    color: #FEFEFE;
    text-indent: 1em;
}
#mainCatDec {
	clear: both;
    float: left;
    margin-bottom: 5px;
}
#mainCatDec li {
    float: left;
    margin-top: 5px;
	width:240px;
}
#mainCatDec li.cat_fl {
	width:100%;
}
#mainCatDec li.cat_mid {
    margin-left: 5px;
    margin-right: 5px;
}

